body {
color: #ebecfb;
background: #a5a5be;
}

img {border: 0px;}

.blogtitle	{font-family: Verdana, Arial, sans-serif;color: #ebecfb;font-size:36px;margin:2px;}
.links	{font-family: Verdana, Arial, sans-serif;color: black;font-size:11px;}

.toggle-collapsed {display: none;}
.toggle-open {display:block;margin-left:10px;}

A.links:hover{color:#ebecfb;}
A:link	{font-weight:bold;text-decoration:none;color:#0098eb;}
A:visited {font-weight:bold;text-decoration:none;color:#0068bb;}
A:hover	{text-decoration: underline;color:#0098eb;}

a.toggle-link:hover {text-decoration: none;}

.date	{font-family: Verdana, Arial, sans-serif;color:#f0f0f0; font-size:10px;font-weight:bold;}
.posts	{font-family: Verdana, Arial, sans-serif;color: #ebecfb;font-size:12px;}
.byline	{font-family: Verdana, Arial, sans-serif;color: #ebecfb;font-size:11px;}

.peals       {font-family: Ceranda, Arial, sans-serif;color: #ebecfb;font-size:70%;}
.pealtitle   {font-family: Ceranda, Arial, sans-serif;color: #ebecfb;font-size:70%;font-weight:bold;}

.pealDay {background-color: #24357f; min-width: 17px; max-width: 17px;}
.quarterDay {background-color: #24357f; min-width: 17px; max-width: 17px;}
.neitherDay {background-color: #24357f; min-width: 17px; max-width: 17px;}
.bothDay {background-color: #24357f; min-width: 17px; max-width: 17px;}
.notDay {background-color: #000000; min-width: 17px; max-width: 17px;}


table.outline 
{
	width: 100%;
}

td.outline
{
	padding: 5px;
	border: 0px;
}

td.sidebar
{
	width: 20%;
	vertical-align: top;
	padding: 5px;
	border: 0px;
}

td.columnspacer
{
	width: 5%;
	vertical-align: top;
	padding: 5px;
	border: 0px;
}

td.columncontent
{
	width: 90%;
	vertical-align: top;
	background: none;
	background-color: #24357f;
	border-color:#000000;
	padding: 5px;	
}

td.conplaceholder
{
	width: 60%;
	vertical-align: top;
	background: none;
	background-color: #24357f;
	border-color:#000000;
	padding: 25px;
}



#performance{
display:inline;
margin-bottom:25px;
margin-right:25px;
max-width:400px;
width:400px;
float:left;
}

#composition{
display:inline;
float:left;
max-width:500px;
white-space: pre-wrap;
word-wrap: break-word;
}

u {
    white-space:pre;
}

	

